{% set CodiceModulo = "DICH_CONF_TARI" %}
{% set Urn = "document:c_b180:tassa.rifiuti;conferimento;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"CONT-DITT-TARI",
		"urn":"document:c_b180:tari;contratto.stipulato;allegato",
		"descrizione_tabella_allegati":"copia del contratto stipulato con ditta o azienda autorizzata al recupero dei rifiuti urbani e quanto specificato nel regolamento TARI",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"contratto recupero rifiuti",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"TAR-CON-PLA",
		"urn":"document:s_italia:tassa.rifiuti;conferimento;plaimetria",
		"descrizione_tabella_allegati":"planimetria dell'area interessata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"planimetria area interessata",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"TRI-DOC-TUT",
		"urn":"document:s_italia:pagamento.tributi;tutore.legale;documentazione",
		"descrizione_tabella_allegati":"Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione titolo",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di conferimento dei rifiuti urbani a soggetti esterni al pubblico servizio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione di conferimento dei rifiuti urbani a soggetti esterni al pubblico servizio {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - conferimento rifiuti urbani a soggetti esterni al pubblico servizio'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Dichiarazione di conferimento dei rifiuti urbani a soggetti esterni al pubblico servizio
</h1>

<h2 class="Modulo">
    Ai sensi dell'articolo 238, comma 10 del Decreto legislativo 03/04/2006, n. 152
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          avente codice utente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utente (indicato sull'avviso di pagamento TARI)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" label="Codice utente" id="Tassonomia_CodiceUtente" name="Tassonomia_CodiceUtente" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>	
	
{{ utils.Dichiara_445() }}

<p class="Modulo">
    di conferire i rifiuti urbani sotto indicati a soggetti esterni al pubblico servizio prodotti nell'insediamento ubicato in
</p>

{% block immobile %}
<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", "sito in", "Collocazione immobile", "display:none" ) }}
{% endblock immobile %}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Uso
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Uso" name="Parametri_Uso" style="width: 100%;" label="Uso" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività esercitata
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_AttivitaEsercitata" name="Parametri_AttivitaEsercitata" style="width: 100%;" label="Attività esercitata" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          classificazione rifiuti
        </p>
      </td>
	</tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 28%;">
        <p class="Labelcella">
          Frazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          EER
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Servizio pubblico
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Servizio privato
        </p>
      </td>
    </tr>
    <tr>
      <td style="background-color: white;" rowspan="3">
        <p style="font-size:90%">
          rifiuti organici
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            rifiuti biodegradabili di cucine e mense
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200108
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio1_" name="Tassonomia_Servizio1_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio1_1" name="Tassonomia_Servizio1_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio1_2" name="Tassonomia_Servizio1_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            rifiuti biodegradabili
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200201
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio2_" name="Tassonomia_Servizio2_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio2_1" name="Tassonomia_Servizio2_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio2_2" name="Tassonomia_Servizio2_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            rifiuti dei mercati 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200302 
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio3_" name="Tassonomia_Servizio3_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio3_1" name="Tassonomia_Servizio3_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio3_2" name="Tassonomia_Servizio3_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;" rowspan="2">
        <p style="font-size:90%">
            carta e cartone
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi in carta e cartone 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150101 
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio4_" name="Tassonomia_Servizio4_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio4_1" name="Tassonomia_Servizio4_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio4_2" name="Tassonomia_Servizio4_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            carta e cartone 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200101 
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio5_" name="Tassonomia_Servizio5_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio5_1" name="Tassonomia_Servizio5_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio5_2" name="Tassonomia_Servizio5_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;" rowspan="2">
        <p style="font-size:90%">
            plastica
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi in plastica 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150102  
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio6_" name="Tassonomia_Servizio6_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio6_1" name="Tassonomia_Servizio6_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio6_2" name="Tassonomia_Servizio6_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            plastica 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200139  
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio7_" name="Tassonomia_Servizio7_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio7_1" name="Tassonomia_Servizio7_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio7_2" name="Tassonomia_Servizio7_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;" rowspan="2">
        <p style="font-size:90%">
            legno
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi in legno 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150103   
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio8_" name="Tassonomia_Servizio8_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio8_1" name="Tassonomia_Servizio8_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio8_2" name="Tassonomia_Servizio8_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            legno, diverso da quello di cui alla voce 20137  
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200138   
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio9_" name="Tassonomia_Servizio9_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio9_1" name="Tassonomia_Servizio9_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio9_2" name="Tassonomia_Servizio9_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;" rowspan="2">
        <p style="font-size:90%">
            metallo
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi metallici 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150104    
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio10_" name="Tassonomia_Servizio10_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio10_1" name="Tassonomia_Servizio10_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio10_2" name="Tassonomia_Servizio10_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            metallo  
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200140    
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio11_" name="Tassonomia_Servizio11_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio11_1" name="Tassonomia_Servizio11_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio11_2" name="Tassonomia_Servizio11_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p style="font-size:90%">
            imballaggi compositi
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi materiali compositi 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150105     
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio12_" name="Tassonomia_Servizio12_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio12_1" name="Tassonomia_Servizio12_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio12_2" name="Tassonomia_Servizio12_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p style="font-size:90%">
            multimateriale
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi in materiali misti 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150106      
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio13_" name="Tassonomia_Servizio13_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio13_1" name="Tassonomia_Servizio13_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio13_2" name="Tassonomia_Servizio13_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;" rowspan="2">
        <p style="font-size:90%">
            vetro
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi in vetro 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150107     
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio14_" name="Tassonomia_Servizio14_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio14_1" name="Tassonomia_Servizio14_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio14_2" name="Tassonomia_Servizio14_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            vetro   
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200102     
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio15_" name="Tassonomia_Servizio15_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio15_1" name="Tassonomia_Servizio15_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio15_2" name="Tassonomia_Servizio15_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;" rowspan="3">
        <p style="font-size:90%">
            tessile
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            imballaggi in materiale tessile 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            150109 
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio16_" name="Tassonomia_Servizio16_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio16_1" name="Tassonomia_Servizio16_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio16_2" name="Tassonomia_Servizio16_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            abbigliamento 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200110 
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio17_" name="Tassonomia_Servizio17_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio17_1" name="Tassonomia_Servizio17_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio17_2" name="Tassonomia_Servizio17_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td>
        <p style="font-size:90%">
            prodotti tessili 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200111  
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio18_" name="Tassonomia_Servizio18_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio18_1" name="Tassonomia_Servizio18_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio18_2" name="Tassonomia_Servizio18_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p style="font-size:90%">
            toner
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            toner per stampa esauriti diversi da quelli di cui alla voce 080317 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            080318       
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio19_" name="Tassonomia_Servizio19_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio19_1" name="Tassonomia_Servizio19_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio19_2" name="Tassonomia_Servizio19_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p style="font-size:90%">
            ingombranti
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            rifiuti ingombranti 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200307        
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio20_" name="Tassonomia_Servizio20_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio20_1" name="Tassonomia_Servizio20_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio20_2" name="Tassonomia_Servizio20_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p style="font-size:90%">
            vernici, inchiostri, adesivi e resine
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            vernici, inchiostri, adesivi e resine diversi da quelli di cui alla voce 200127 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200128         
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio21_" name="Tassonomia_Servizio21_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio21_1" name="Tassonomia_Servizio21_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio21_2" name="Tassonomia_Servizio21_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p style="font-size:90%">
            detergenti
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            detergenti diversi da quelli di cui alla voce 200129 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200130          
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio22_" name="Tassonomia_Servizio22_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio22_1" name="Tassonomia_Servizio22_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio22_2" name="Tassonomia_Servizio22_" type="radio" value="2" />
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <p style="font-size:90%">
            altri rifiuti
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            altri rifiuti non biodegradabili 
        </p>
      </td>
      <td>
        <p style="font-size:90%">
            200203           
        </p>
      </td>
      <td style="text-align:center">
        <div id="Tassonomia_Servizio23_" name="Tassonomia_Servizio23_" label="Servizio" ></div>
        <input id="Tassonomia_Servizio23_1" name="Tassonomia_Servizio23_" type="radio" value="1" />
      </td>
      <td style="text-align:center">
        <input id="Tassonomia_Servizio23_2" name="Tassonomia_Servizio23_" type="radio" value="2" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            conferimento rifiuti urbani indifferenziati (EER 200301)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Conferimento rifiuti urbani indifferenziati (EER 200301)
        </p>
      </td>
    </tr>
      {% set testi = [
           "servizio pubblico",
           "soggetto privato per avvio a recupero",
           "soggetto privato per avvio a smaltimento" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_ConferimentoRifiuti" name="Tassonomia_ConferimentoRifiuti" label="Conferimento rifiuti urbani indifferenziati" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_ConferimentoRifiuti{{ loop.index }}" name="Tassonomia_ConferimentoRifiuti" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            che le modalità di conferimento di cui ai punti precedenti decorrono come indicato sotto, e che ogni eventuale variazione sarà tempestivamente dichiarata dallo scrivente
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" style="width: 100%;" label="Data di inzio decorrenza" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineDecorrenza" name="Parametri_DataFineDecorrenza" style="width: 100%;" label="Data di fine decorrenza" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            che con la presente dichiarazione si conferma di essere a conoscenza delle disposizioni regolamentari vigenti e del divieto di conferire al servizio pubblico le frazioni sopra indicate per cui è stata espressa la scelta di avvalersi di soggetti differenti da esso   
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
       {% set dic = [
                "di comunicare, nei termini di legge, ogni variazione che intervenga a modificare la presente richiesta",
                "di impegnarsi a comunicare al Comune entro il 31 gennaio dell’anno successivo all’avvenuto conferimento dei rifiuti ad un soggetto diverso dal gestore del servizio pubblico i formulari contenenti le informazioni necessarie a comprovare l’effettive quantità avviate a recupero nell’anno precedente" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+2 }}" name="Dichiara{{ loop.index+2 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di prendere atto che:   
        </p>
      </td>
    </tr>  
           {% set dic = [
                    "l’esclusione della parte variabile della tariffa sarà proporzionale alle frazioni di rifiuto sopra indicate avviate a recupero sulla base della presente dichiarazione e che l’esclusione totale della tariffa variabile sarà concessa soltanto nel caso in cui non sia conferito al gestore del servizio pubblico alcun rifiuto in nessuna modalità",
                    "nel caso di conferimento a soggetto diverso dal gestore del servizio pubblico al fine dell'avvio a smaltimento non sarà riconosciuta nessuna riduzione",
                    "secondo quanto stabilito dall'articolo 30, comma 5 del Decreto legislativo 22/03/2021, n. 41, la presente dichiarazione avrà efficacia a decorrere dal 1° gennaio dell’anno successivo a quello di presentazione" 
          ]%}
          {% for dichiara in dic %}
          <tr style="border: 0px;">
            <td style="vertical-align: top; width: 2%;border: 0px;" >        
              •
            </td>
            <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
          </tr>
          {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
